CBLAS/src/cblas_drotg.c(3)

NAME
CBLAS/src/cblas_drotg.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Functions
void API_SUFFIX cblas_drotg (double *a, double *b, double *c, double *s)

Function Documentation

  void API_SUFFIX cblas_drotg (double * a, double * b, double * c, double * s)

Definition at line 11 of file cblas_drotg.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.